## libperl-version-perl 1.010

=== debian/changelog ===
libperl-version-perl (1.010-1) unstable; urgency=low

  * Added myself to Uploaders, upped standards version 
  * New upstream release
  * Refreshed copyright
  * Added debian/source/format
  * Removed examples file since the only example is now installed to /usr/bin

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 02 Oct 2010 10:57:31 +0100

libperl-version-perl (1.009-1) unstable; urgency=low

  * Initial release (cf. #562102).

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2009 17:55:59 +0100
