=== debian/control ===
Source: libperl-version-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libfile-slurp-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Perl-Version/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-version-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-version-perl/

Package: libperl-version-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libfile-slurp-perl
Description: module to parse and manipulate Perl version strings
 Perl::Version provides a simple interface for parsing, manipulating and
 formatting Perl version strings.
 .
 Unlike version.pm (which concentrates on parsing and comparing version
 strings) Perl::Version is designed for cases where you'd like to parse a
 version, modify it and get back the modified version formatted like the
 original.
