=== debian/watch ===
version=3
http://search.cpan.org/dist/Perl-Version/   .*/Perl-Version-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
