=== debian/control ===
Source: libperl-version-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libfile-slurp-tiny-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.1.4
Homepage: https://metacpan.org/release/Perl-Version
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-version-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-version-perl

Package: libperl-version-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libfile-slurp-tiny-perl
Description: module to parse and manipulate Perl version strings
 Perl::Version provides a simple interface for parsing, manipulating and
 formatting Perl version strings.
 .
 Unlike version.pm (which concentrates on parsing and comparing version
 strings) Perl::Version is designed for cases where you'd like to parse a
 version, modify it and get back the modified version formatted like the
 original.
