=== debian/watch ===
version=3
https://metacpan.org/release/Perl-Version   .*/Perl-Version-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
