## libperl-version-perl 1.016

=== debian/changelog ===
libperl-version-perl (1.016-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.016.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update test and runtime dependencies.
  * Add a comment in debian/copyright about new upstream license
    statement.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 03:47:31 +0100
