## libperl-version-perl 1.017

=== debian/changelog ===
libperl-version-perl (1.017-1) unstable; urgency=medium

  * Import upstream version 1.017.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 00:56:27 +0100
