## libperl-version-perl 1.018

=== debian/changelog ===
libperl-version-perl (1.018-1) unstable; urgency=medium

  * Import upstream version 1.018.
  * Add new SECURITY.md file.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 02:00:29 +0100
