=== debian/watch ===
version=4
https://metacpan.org/release/Perl-Version   .*/Perl-Version-v?@ANY_VERSION@@ARCHIVE_EXT@$
