## libperl-version-perl 1.019

=== debian/changelog ===
libperl-version-perl (1.019-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.019.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Tue, 24 Feb 2026 20:19:20 -0600
