=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-version-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-version-perl.git
 Homepage: https://metacpan.org/release/Perl-Version
-Rules-Requires-Root: no
 
 Package: libperl-version-perl
 Architecture: all
